<div class="max-w-xl mx-auto text-xl mx-2 my-6">
  <h1 class="text-3xl font-bold">¡Ups! No pudimos encontrar esa página</h1>
  <p>
    <a
      class="link"
      href="#/"
      on:click|preventDefault={() => window.history.back()}
    >
      Volvé atrás
    </a>
    o
    <a class="link" href="#/">anda a la lista de grupos</a>
    .
  </p>
</div>
